.auction-item {
  margin: 3px;

  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;

  width: 210px;

  position: relative;
}

.auction-item-mobile {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  position: relative;
  margin: 3px;

  width: 160px;
}


.won-auction-item {
  margin: 3px;
  width: 300px;
  position: relative;
}

.won-auction-item-mobile {
  width: 160px;
  margin-right: 3px;
  position: relative;
}

.portrait {
  height: 210px;
  width: 210px;
  object-fit: cover;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.portrait-mobile {
  height: 129px;
  width: 129px;
  object-fit: cover;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
